<!--

=========================================================
* Volt Pro - Premium Bootstrap 5 Dashboard
=========================================================

* Product Page: https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard
* Copyright 2020 Themesberg (https://www.themesberg.com)

* Designed and coded by https://themesberg.com

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. Please contact us to request a removal. Contact us if you want to remove it.

-->
<!DOCTYPE html>
<html lang="en">

<head> 
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- Primary Meta Tags -->
<title>Volt Pro - Premium Bootstrap 5 Admin Dashboard</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="title" content="Volt Pro - Premium Bootstrap 5 Admin Dashboard">
<meta name="author" content="Themesberg">
<meta name="description" content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
<meta name="keywords" content="bootstrap 5, bootstrap, bootstrap 5 admin dashboard, bootstrap 5 dashboard, bootstrap 5 charts, bootstrap 5 calendar, bootstrap 5 datepicker, bootstrap 5 tables, bootstrap 5 datatable, vanilla js datatable, themesberg, themesberg dashboard, themesberg admin dashboard" />
<link rel="canonical" href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard">

<!-- Open Graph / Facebook -->
<meta property="og:type" content="website">
<meta property="og:url" content="https://demo.themesberg.com/volt-pro">
<meta property="og:title" content="Volt Pro - Premium Bootstrap 5 Admin Dashboard">
<meta property="og:description" content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
<meta property="og:image" content="https://themesberg.s3.us-east-2.amazonaws.com/public/products/volt-pro-bootstrap-5-dashboard/volt-pro-preview.jpg">

<!-- Twitter -->
<meta property="twitter:card" content="summary_large_image">
<meta property="twitter:url" content="https://demo.themesberg.com/volt-pro">
<meta property="twitter:title" content="Volt Pro - Premium Bootstrap 5 Admin Dashboard">
<meta property="twitter:description" content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
<meta property="twitter:image" content="https://themesberg.s3.us-east-2.amazonaws.com/public/products/volt-pro-bootstrap-5-dashboard/volt-pro-preview.jpg">

<!-- Favicon -->
<link rel="apple-touch-icon" sizes="120x120" href="./assets/img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="./assets/img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="./assets/img/favicon/favicon-16x16.png">
<link rel="manifest" href="./assets/img/favicon/site.webmanifest">
<link rel="mask-icon" href="./assets/img/favicon/safari-pinned-tab.svg" color="#ffffff">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#ffffff">

<!-- Fontawesome -->
<link type="text/css" href="./vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">

<!-- Sweet Alert -->
<link type="text/css" href="./vendor/sweetalert2/dist/sweetalert2.min.css" rel="stylesheet">

<!-- Notyf -->
<link type="text/css" href="./vendor/notyf/notyf.min.css" rel="stylesheet">

<!-- Full Calendar  -->
<link type="text/css" href="./vendor/fullcalendar/main.min.css" rel="stylesheet">

<!-- Dropzone -->
<link type="text/css" href="./vendor/dropzone/dist/min/dropzone.min.css" rel="stylesheet">

<!-- Choices  -->
<link type="text/css" href="./vendor/choices.js/public/assets/styles/choices.min.css" rel="stylesheet">

<!-- Leaflet JS -->
<link type="text/css" href="./vendor/leaflet/dist/leaflet.css" rel="stylesheet">

<!-- Volt CSS -->
<link type="text/css" href="./css/volt.css" rel="stylesheet">

<!-- NOTICE: You can use the _analytics.html partial to include production code specific code & trackers -->

</head>

<body>
    <header class="header-global">
    <nav id="navbar-main" aria-label="Primary navigation" class="navbar navbar-main navbar-expand-lg navbar-theme-primary pt-4 navbar-dark">
        <div class="container position-relative">
            <div class="navbar-collapse collapse mr-auto" id="navbar_global">
                <div class="navbar-collapse-header">
                    <div class="row">
                        <div class="col-6 collapse-brand">
                            <a href="./index.html">
                                <img src="./assets/img/brand/light.svg" alt="Volt logo">
                            </a>
                        </div>
                        <div class="col-6 collapse-close">
                            <a href="#navbar_global" class="fas fa-times" data-toggle="collapse" data-target="#navbar_global" aria-controls="navbar_global" aria-expanded="false" title="close" aria-label="Toggle navigation"></a>
                        </div>
                    </div>
                </div>
                <ul class="navbar-nav navbar-nav-hover align-items-lg-center">
                    <li class="nav-item mr-2">
                        <a href="./pages/dashboard/dashboard.html" class="nav-link">Dashboard</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a href="./pages/examples/pricing.html" class="nav-link">Pricing</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a href="./pages/examples/sign-in.html" class="nav-link">Login</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a href="./pages/examples/sign-up.html" class="nav-link">Register</a>
                    </li>
                    <li class="nav-item">
                        <a href="./pages/examples/lock.html" class="nav-link">Lock</a>
                    </li>
                </ul>
            </div>
            <div class="d-flex align-items-center ml-auto">
                <a href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard" target="_blank" class="btn btn-secondary text-dark mr-md-3"><span class="fas fa-shopping-cart mr-2"></span> Buy now</a>
                <button class="navbar-toggler ml-2" type="button" data-toggle="collapse" data-target="#navbar_global" aria-controls="navbar_global" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>
        </div>
    </nav>
</header>
    <main>

        <!-- Hero -->
        <section class="section-header pb-9 pb-lg-12 bg-primary text-white">
            <div class="container">
                <div class="row">
                    <div class="col-12 text-center">
                        <img class="navbar-brand-dark mb-4" src="./assets/img/brand/light.svg" height="120" alt="Logo light">
                        <h1 class="display-1">Volt<span class="pixel-pro-badge font-weight-bolder text-dark">PRO</span></h1>
                        <h2 class="h3 text-muted mb-5">Premium Bootstrap 5 Dashboard</h2>
                        <!-- Button Modal -->
                        <div class="d-flex justify-content-center mb-6">
                            <a href="./pages/dashboard/dashboard.html" class="btn btn-secondary text-dark mr-4"><span class="fas fa-chart-line mr-2 d-none d-sm-inline"></span> Dashboard Demo</a>
                            <a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/getting-started/quick-start/" class="btn btn-outline-soft">Docs v1.0</a>
                        </div>
                        <div class="d-flex justify-content-center flex-column mb-6">
                            <a href="https://themesberg.com" target="_blank">
                                <img src="./assets/img/themesberg.svg" class="d-block mx-auto mb-3" height="25" width="25" alt="Themesberg Logo">
                                <span class="text-muted font-small">A Themesberg production</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <figure class="position-absolute bottom-0 left-0 w-100 d-none d-md-block mb-n2"><svg class="fill-white" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 3000 185.4"><path d="M3000,0v185.4H0V0c496.4,115.6,996.4,173.4,1500,173.4S2503.6,115.6,3000,0z"></path></svg></figure>       
        </section>
        <div class="section pt-0">
            <div class="container mt-n10 mt-lg-n12 z-2">
                <div class="row justify-content-center">
                    <div class="col-12">
                        <img src="./assets/img/mockup-presentation.png" alt="Mockup presentation">
                    </div>
                </div>
            </div>
        </div>
        <section class="section section-sm pt-0">
            <div class="container">
                <div class="row justify-content-center mb-5 mb-lg-6">
                    <div class="col-12 text-center">
                        <h2 class="h1 px-lg-5">20 hand-crafted pages</h2>
                        <p class="lead px-lg-10">Every page from Volt has been carefully built to provide all the necessary pages your startup will require</p>
                    </div>
                </div>
                <div class="row mb-5">
                    <div class="col-6 mb-5">
                        <a href="./pages/dashboard/dashboard.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/overview.jpg" alt="Dashboard page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Overview <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/dashboard/traffic-sources.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/traffic-sources.jpg" alt="Traffic Sources page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Traffic Sources <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/dashboard/app-analysis.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/app-analysis.jpg" alt="App Analysis page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">App Analysis <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/users.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/users-list.jpg" alt="Users page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Users List <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/transactions.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/transactions.jpg" alt="Transactions page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Transactions <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/tasks.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/tasks.jpg" alt="Tasks page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Tasks <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/settings.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/settings.jpg" alt="Settings page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Settings <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/messages.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/messages.jpg" alt="Messages page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Messages <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/single-message.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/single-message.jpg" alt="Chat page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Chat <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/calendar.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/calendar.jpg" alt="Calendar page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Calendar <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/billing.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/billing.jpg" alt="Billing page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Billing <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/invoice.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/invoice.jpg" alt="Invoice page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Invoice <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/pricing.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/pricing.jpg" alt="Pricing page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Pricing <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/sign-in.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/sign-in.jpg" alt="Sign In page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Sign In <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/sign-up.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/sign-up.jpg" alt="Sign Up page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Sign Up <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/lock.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/lock.jpg" alt="Lock page preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Sign Up <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/forgot-password.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/forgot-password.jpg" alt="Forgot password preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Forgot password <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/reset-password.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/reset-password.jpg" alt="Reset password preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">Reset password <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/404.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/404.jpg" alt="404 error preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">404 <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                    <div class="col-6 mb-5">
                        <a href="./pages/examples/500.html" class="page-preview page-preview-lg scale-up-hover-2">
                            <img class="shadow-lg rounded scale" src="./assets/img/pages/500.jpg" alt="500 error preview">
                            <div class="text-center show-on-hover">
                                <h6 class="m-0 text-center text-white">500 <i class="fas fa-external-link-alt ml-2"></i></h6>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-6 col-md-3 text-center mb-4">
                        <div class="icon icon-shape icon-lg bg-white shadow-lg border-light rounded-circle icon-secondary mb-4">
                            <span class="fas fa-pager"></span>
                        </div>
                        <h3 class="font-weight-bolder">20</h3>
                        <p class="text-gray">Dashboard Pages</p>
                    </div>
                    <div class="col-6 col-md-3 text-center mb-4">
                        <div class="icon icon-shape icon-lg bg-white shadow-lg border-light rounded-circle icon-secondary mb-4">
                            <span class="fas fa-puzzle-piece"></span>
                        </div>
                        <h3 class="font-weight-bolder">800+</h3>
                        <p class="text-gray">Premium Components</p>
                    </div>
                    <div class="col-6 col-md-3 text-center">
                        <div class="icon icon-shape icon-lg bg-white shadow-lg border-light rounded-circle icon-secondary mb-4">
                            <span class="fab fa-sass"></span>
                        </div>
                        <h3 class="font-weight-bolder">Workflow</h3>
                        <p class="text-gray">Sass & Gulp</p>
                    </div>
                    <div class="col-6 col-md-3 text-center">
                        <div class="icon icon-shape icon-lg bg-white shadow-lg border-light rounded-circle icon-secondary mb-4">
                            <span class="fab fa-js-square"></span>
                        </div>
                        <h3 class="font-weight-bolder">Vanilla</h3>
                        <p class="text-gray">Javascript</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg bg-soft">
            <div class="container">
                <div class="row justify-content-between align-items-center mb-5 mb-lg-7">
                    <div class="col-lg-5 order-lg-2 mb-5 mb-lg-0">
                        <h2 class="h1">Mapbox</h2>
                        <p class="mb-4 lead font-weight-bold">Markers and cards integration with Leaflet.js</p>
                        <p class="mb-4">You can use this map to add markers with custom cards and show them on a map using our custom MapBox integration with Leaflet.js</p>
                        <a href="./pages/map.html" target="_blank" class="btn btn-secondary text-dark mr-3"><span class="fas fa-map-marked-alt mr-2"></span> Demo</a>
                        <a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/plugins/mapbox/" target="_blank" class="btn btn-outline-primary"><span class="fas fa-book mr-2"></span> Guide</a>
                    </div>
                    <div class="col-lg-6 order-lg-1">
                        <img src="./assets/img/mockup-map-presentation.png" alt="MapBox Leaflet.js Custom Integration Mockup">
                    </div>
                </div>
                <div class="row justify-content-between align-items-center mb-5 mb-lg-7">
                    <div class="col-lg-5">
                        <h2 class="h1">Calendar</h2>
                        <p class="mb-4 lead font-weight-bold">Advanced FullCalendar.js integration</p>
                        <p class="mb-4">We created a fully editable calendar where you can add, edit and delete events for your admin dashboard.</p>
                        <a href="./pages/calendar.html" target="_blank" class="btn btn-secondary text-dark mr-3"><span class="far fa-calendar-alt mr-2"></span> Demo</a>
                        <a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/plugins/calendar/" target="_blank" class="btn btn-outline-primary"><span class="fas fa-book mr-2"></span> Guide</a>
                    </div>
                    <div class="col-lg-6">
                        <img src="./assets/img/mockup-calendar-presentation.png" alt="Calendar Preview">
                    </div>
                </div>
                <div class="row justify-content-between align-items-center mb-5 mb-lg-7">
                    <div class="col-lg-5 order-lg-2 mb-5 mb-lg-0">
                        <h2 class="h1">Bootstrap 5</h2>
                        <p class="mb-4 lead font-weight-bold">Latest version of Bootstrap without jQuery</p>
                        <p class="mb-4">Volt is built using the latest version of Bootstrap 5 and we only used Vanilla Javascript for everything including the plugins</p>
                        <a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/components/accordions/" target="_blank" class="btn btn-outline-primary"><span class="fas fa-book mr-2"></span> Getting started</a>
                    </div>
                    <div class="col-lg-6 order-lg-1">
                        <img src="./assets/img/illustrations/bs5-illustrations.svg" alt="Front pages overview">
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg bg-primary text-white">
            <div class="container">
                <div class="row justify-content-center mb-5 mb-lg-6">
                    <div class="col-12 text-center">
                        <h2 class="h1 px-lg-5">Awesome Features</h2>
                        <p class="lead px-lg-8">You get all Bootstrap components fully customized. Besides, you receive numerous plugins out of the box and ready to use.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fab fa-bootstrap"></span></span>
                                <h5 class="font-weight-bold text-primary">Bootstrap 5</h5>
                                <p>Built with the most popular CSS Framework</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fab fa-sass"></span></span>
                                <h5 class="font-weight-bold text-primary">Sass</h5>
                                <p>Variables and mixins to empower development</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fas fa-mobile-alt"></span></span>
                                <h5 class="font-weight-bold text-primary">Responsive</h5>
                                <p>All pages and components are 100% responsive</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fab fa-gulp"></span></span>
                                <h5 class="font-weight-bold text-primary">Gulp</h5>
                                <p>Gulp & BrowserSync for a flawless workflow</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="far fa-images"></span></span>
                                <h5 class="font-weight-bold text-primary">Creative rights</h5>
                                <p>All images, icons and fonts are licensed & free to use</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="far fa-file-alt"></span></span>
                                <h5 class="font-weight-bold text-primary">Documentation</h5>
                                <p>Everything that comes with Rocket is well documented</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fab fa-accessible-icon"></span></span>
                                <h5 class="font-weight-bold text-primary">WCAG Accessibility</h5>
                                <p>Accessibility oriented design and functionality</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fab fa-html5"></span></span>
                                <h5 class="font-weight-bold text-primary">W3C Validated</h5>
                                <p>HTML pages are all valid by W3C Standards</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fab fa-js-square"></span></span>
                                <h5 class="font-weight-bold text-primary">Vanilla JS</h5>
                                <p>jQuery is not a required dependency for Volt</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="far fa-calendar-alt"></span></span>
                                <h5 class="font-weight-bold text-primary">Calendar</h5>
                                <p>Advanced integration with FullCalendar.js</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fas fa-map-marked-alt"></span></span>
                                <h5 class="font-weight-bold text-primary">MapBox</h5>
                                <p>Custom integration with markers and cards</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="card bg-white shadow-soft text-primary rounded mb-4">
                            <div class="px-3 px-lg-4 py-5 text-center">
                                <span class="icon icon-lg mb-4"><span class="fas fa-pen-fancy"></span></span>
                                <h5 class="font-weight-bold text-primary">Design</h5>
                                <p>Crafted by professional UI/UX designers</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg line-bottom-soft">
            <div class="container">
                <div class="row justify-content-center mb-5 mb-lg-6">
                    <div class="col-12 text-center">
                        <h2 class="h1 px-lg-5">What's inside?</h2>
                        <p class="lead px-lg-8">We have carefully crafted the perfect folder structure to ensure that finding the files you're looking for are easily reachable and well organized.</p>
                    </div>
                </div>
                <div class="row d-flex align-items-center">
                    <div class="col-12 col-lg-6 mb-4">
                        <div class="d-none d-lg-block mt-5">
                            <h4>You need only HTML, CSS and Javascript?</h4>
                            <p class="lead mb-4">Don't worry, we got you covered. We have a folder called <code class="text-danger">html&css</code> which includes only the basic HTML5, CSS3 and Javascript technologies.</p>
                            <a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/getting-started/file-structure/" target="_blank" class="btn btn-md btn-secondary text-dark"><i class="fas fa-book mr-2"></i> Docs v1.0</a>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 order-lg-first d-flex justify-content-center">
                        <ul class="d-block fmw-100 list-style-none folder-structure">
                            <li data-toggle="tooltip" data-placement="left" title="Main folder that you will be working with"><i class="fas fa-folder mr-2"></i>src</li>
                            <li>
                                <ul class="list-style-none pl-4">
                                    <li data-toggle="tooltip" data-placement="left" title="CSS, Images, Fonts and Javascript"><i class="fas fa-folder mr-2"></i> assets</li>
                                    <li data-toggle="tooltip" data-placement="left" title="HTML templates"><i class="fas fa-folder mr-2"></i> pages</li>
                                    <li data-toggle="tooltip" data-placement="left" title="Partials are HTML snippets that are included in multiple pages, such as the menu or footer"><i class="fas fa-folder mr-2"></i> partials</li>
                                    <li data-toggle="tooltip" data-placement="left" title="Sass source files"><i class="fas fa-folder mr-2"></i> scss</li>
                                    <li data-toggle="tooltip" data-placement="left" title="The page you're looking at right now. Call it inception."><i class="fab fa-html5 mr-2 text-secondary"></i> index.html</li>
                                </ul>
                            </li>
                            <li data-toggle="tooltip" data-placement="left" title="Rocket with only HTML, CSS and Javascript"><i class="fas fa-folder mr-2 text-muted"></i> html&css</li>
                            <li data-toggle="tooltip" data-placement="left" title="Temporary folder that is created when serving files with BrowserSync"><i class="fas fa-folder text-muted mr-2"></i>.temp</li>
                            <li data-toggle="tooltip" data-placement="left" title="Minified version of the project"><i class="fas fa-folder mr-2 text-muted"></i> dist</li>
                            <li data-toggle="tooltip" data-placement="left" title="Project dependencies from package.json"><i class="fas fa-folder text-muted mr-2"></i> node_modules
                            </li>
                            <li data-toggle="tooltip" data-placement="left" title="Development workflow commands. We have them well documented."><i class="fab fa-js-square mr-2 text-warning"></i> gulpfile.js</li>
                            <li data-toggle="tooltip" data-placement="left" title="Project details and dependencies."><i class="fas fa-file-code mr-2 text-tertiary"></i> package.json</li>
                            <li data-toggle="tooltip" data-placement="left" title="No project can miss a README :)"><i class="fas fa-file-code mr-2 text-tertiary"></i> README.md</li>
                            <li data-toggle="tooltip" data-placement="left" title="This file ensures that generated files and folder are ignored by Git. (eg. node_modules)">
                                <i class="fas fa-file-code mr-2 text-tertiary"></i> .gitignore</li>
                        </ul>
                    </div>
                    <div class="col-12 mt-5 d-lg-none">
                        <h5>You need only HTML, CSS and Javascript?</h5>
                        <p>Don't worry, we got you covered. We have a folder called <code class="text-danger">html&css</code> which includes only the basic HTML5, CSS3 and Javascript technologies.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg bg-primary">
            <div class="container">
                <div class="row justify-content-center text-center text-white mb-5">
                    <div class="col-12">
                        <h2 class="h1 font-weight-light mb-3">Less <span class="font-weight-bold">work</span>, more <span class="font-weight-bold">flow</span>.</h2>
                        <p class="lead px-lg-8">
                            Boost productivity with BrowserSync. Sass changes are reflected instantly and pages scroll and refresh on devices as you work.
                        </p>
                    </div>
                </div>
                <div class="row justify-content-center mb-6">
                    <div class="col-md-10 col-xl-9">
                        <div class="position-relative">
                            <div class="rounded bg-white p-4 text-dark mb-2">
                                <div class="mb-3">
                                    <div class="font-weight-bold">&gt; $ npm install</div>
                                    <div class="text-gray">Everything’s installed!</div>
                                </div>
                                <div class="mb-3">
                                    <div class="font-weight-bold">&gt; $ gulp</div>
                                    <div class="text-gray">SCSS watching</div>
                                    <div class="text-gray">LiveReload started</div>
                                    <div class="text-gray">Opening localhost:3000</div>
                                </div>
                                <div>
                                    <div class="font-weight-bold">&gt; $ that's it?</div>
                                    <div class="text-gray">It's that simple!</div>
                                </div>
                            </div>
                        </div>
                        <p class="mt-4 text-white text-center">Looks unfamiliar? Don’t worry! Our <a class="text-white text-underline font-weight-bold" href="https://themesberg.com/docs/rocket/getting-started/overview/" target="_blank">documentation</a> has got you covered.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg bg-white">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-8">
                        <h2 class="h1 font-weight-light mb-3">Free Demo</h2>
                        <p class="lead mb-4">Would you like to test out Volt Bootstrap 5 Dashboard before purchasing it? You're in luck, because we have an open source version of Volt that you can set up and try it out.</p>
                        <div class="d-flex align-items-center">
                            <a href="https://github.com/themesberg/volt-bootstrap-5-dashboard" target="_blank" class="btn btn-dark mr-4 animate-up-2">
                                View on GitHub
                            </a>
                            <!-- Place this tag where you want the button to render. -->
                            <div class="mt-2">
                                <!-- Place this tag where you want the button to render. -->
                                <a class="github-button" href="https://github.com/themesberg/volt-bootstrap-5-dashboard" data-color-scheme="no-preference: dark; light: light; dark: light;" data-icon="octicon-star" data-size="large" data-show-count="true" aria-label="Star /themesberg/volt-bootstrap-5-dashboard on GitHub">Star</a>                            
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-4">
                        <div class="github-big-icon">
                            <span class="fab fa-github"></span>
                        </div>
                      </div>
                </div>
                <div class="row mt-6">
                    <div class="col-12 col-md-6 col-lg-4 mb-5 mb-lg-0">
                        <div class="card border-light p-4">
                            <!-- Header -->
                            <div class="card-header bg-white border-0 pb-0">
                                <span class="d-block">
                                    <span class="h2 text-primary font-weight-bold align-top">Free Demo</span>
                                </span>
                            </div>
                            <!-- End Header -->
                            <!-- Content -->
                            <div class="card-body">
                                <ul class="list-group list-group-flush price-list">
                                    <li class="list-group-item bg-white border-0 pl-0"><strong>100</strong> Components</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><strong>11</strong> Example Pages</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-danger mr-2"><span class="fas fa-times-circle"></span></span> MapBox</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-danger mr-2"><span class="fas fa-times-circle"></span></span> Calendar</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-danger mr-2"><span class="fas fa-times-circle"></span></span> SVG Map</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-danger mr-2"><span class="fas fa-times-circle"></span></span> Widgets</li>
                                    <li class="list-group-item bg-white border-0 pl-0 pb-0"><span class="icon-danger mr-2"><span class="fas fa-times-circle"></span></span> Premium Support</li>
                                </ul>
                            </div>
                            <!-- End Content -->
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 mb-5 mb-lg-0">
                        <div class="card border-light p-4 py-5 mt-lg-n5">
                            <!-- Header -->
                            <div class="card-header bg-white border-0 pb-0">
                                <span class="d-block">
                                    <span class="h2 text-primary font-weight-bold align-top">Pro Version</span>
                                </span>
                            </div>
                            <!-- End Header -->
                            <!-- Content -->
                            <div class="card-body">
                                <ul class="list-group list-group-flush price-list">
                                    <li class="list-group-item bg-white border-0 pl-0"><strong>1000+</strong> Components</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><strong>20</strong> Example Pages</li>
                                    <li class="list-group-item bg-white border-0 pl-0">Dashboard included</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-success mr-2"><span class="fas fa-check-circle"></span></span> MapBox</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-success mr-2"><span class="fas fa-check-circle"></span></span> Calendar</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-success mr-2"><span class="fas fa-check-circle"></span></span> SVG Map</li>
                                    <li class="list-group-item bg-white border-0 pl-0"><span class="icon-success mr-2"><span class="fas fa-check-circle"></span></span> Widgets</li>
                                    <li class="list-group-item bg-white border-0 border-0 pl-0 pb-0"><span class="icon-success mr-2"><span class="fas fa-check-circle"></span></span> Premium Support</li>
                                </ul>
                            </div>
                            <!-- End Content -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section bg-dark">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-10 text-center">
                        <h2 class="h1 text-white">Got questions?</h2>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-8">
                        <!--Accordion-->
                        <div class="accordion mt-5" id="faqAccordion">
                            <div class="card border-light mb-0">
                                <div class="card-header" id="headingOne">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block d-flex justify-content-between text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                            <span class="h6 mb-0 font-weight-bold">What is Volt?</span>
                                            <span class="icon"><span class="fas fa-plus"></span></span>
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#faqAccordion">
                                    <div class="card-body px-3">
                                        <p class="mb-0 px-3 mx-1">Volt is a premium Bootstrap 5 Admin Dashboard that web developers can use to create an administrative part of a website.</p>                           
                                    </div>
                                </div>
                            </div>
                            <div class="card border-light mb-0">
                                <div class="card-header" id="headingTwo">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block d-flex justify-content-between text-left" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                            <span class="h6 mb-0 font-weight-bold">Is jQuery included?</span>
                                            <span class="icon"><span class="fas fa-plus"></span></span>
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#faqAccordion">
                                    <div class="card-body px-3">
                                        <p class="mb-0 px-3 mx-1">No. Because Bootstrap 5 has officially dropped jQuery as a dependency it means that Volt Pro is written using Vanilla JS. That means that every library and scripts that are used with this product won't require jQuery at all.</p>                           
                                    </div>
                                </div>
                            </div>
                            <div class="card border-light mb-0">
                                <div class="card-header" id="headingThree">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block d-flex justify-content-between text-left" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                            <span class="h6 mb-0 font-weight-bold">Are the libraries and images free to use?</span>
                                            <span class="icon"><span class="fas fa-plus"></span></span>
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#faqAccordion">
                                    <div class="card-body px-3">
                                        <p class="mb-0 px-3 mx-1">Certainly! Everything you see in the preview you will also get in the project files and you will have every right to use the images, icons and libraries within the license agreement from our website and based on which license you purchase.</p>                           
                                    </div>
                                </div>
                            </div>
                            <div class="card border-light mb-0">
                                <div class="card-header" id="headingFour">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block d-flex justify-content-between text-left" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                            <span class="h6 mb-0 font-weight-bold">What about the updates?</span>
                                            <span class="icon"><span class="fas fa-plus"></span></span>
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseFour" class="collapse" aria-labelledby="headingThree" data-parent="#faqAccordion">
                                    <div class="card-body px-3">
                                        <p class="mb-0 px-3 mx-1">Depending on which license you purchase you will get at least 6 months of free updates, meaning new pages, plugins, bug fixes (if there are any) and library updates.</p>                           
                                    </div>
                                </div>
                            </div>
                            <div class="card border-light mb-0">
                                <div class="card-header" id="headingFive">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link btn-block d-flex justify-content-between text-left" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                            <span class="h6 mb-0 font-weight-bold">Do I get support?</span>
                                            <span class="icon"><span class="fas fa-plus"></span></span>
                                        </button>
                                    </h2>
                                </div>
                                <div id="collapseFive" class="collapse" aria-labelledby="headingThree" data-parent="#faqAccordion">
                                    <div class="card-body px-3">
                                        <p class="mb-0 px-3 mx-1">Depending on which license you purchase you will get at least 6 months of premium support by the developers who have developed this product.</p>                           
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--End of Accordion-->
                    </div>
                </div>
                <div class="row mt-lg-5 mt-5">
                    <div class="col text-center text-white">
                        <p class="text-italic">Didn't find what you were looking for? No biggie!</p>
                        <a href="https://themesberg.com/contact" class="btn btn-sm btn-outline-white" target="_blank">Contact us</a>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-lg bg-soft">
            <div class="container">
                <div class="row justify-content-center mb-6">
                    <div class="col-12 col-lg-9 text-center">
                        <h2 class="display-3 font-weight-light mb-4">Choose the right plan for your business</h2>
                        <p class="lead">You have at least <span class="font-weight-bold text-primary">Free 6 Months of Updates</span> and <span class="font-weight-bold text-primary">Premium Support</span> on each package. You also have 30 days to request a refund if you're not happy with your purchase.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="row">
                        <div class="col-12 col-lg-6 col-xl-4 mb-5">
                            <div class="card border-light rounded-md mb-3 px-2">
                                <div class="card-header bg-white border-light p-4">
                                    <div class="d-flex mb-3"> <span class="h5 mb-0">$</span> <span class="price display-2 mb-0 text-primary">59</span> </div>
                                    <h3 class="h4 mb-3 text-black">Freelancer</h3>
                                    <p class="font-weight-normal font-small mb-0">Great for personal use and for your side projects.</p>
                                </div>
                                <div class="card-body py-4">
                                    <ul class="list-group simple-list">
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Full documentation</li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Domains: <strong>1</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Team size: <strong>1 developer</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Premium support: <strong>6 months</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Free updates: <strong>6 months</strong></li>
                                    </ul>
                                </div>
                                <div class="card-footer bg-white border-0 pt-0 px-4 pb-4"><a href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard#pricing" target="_blank" class="btn btn-block btn-secondary text-dark rounded animate-up-2"> Buy now <span class="icon icon-xs ml-3"></span> </a> </div>
                            </div> 
                            <a href="https://themesberg.com/licensing#freelancer" target="_blank" data-toggle="tooltip" data-placement="bottom" title="" class="font-small text-gray text-center d-block mt-4" data-original-title="Something unclear? Click to read the full Freelancer license."><span class="fas fa-balance-scale mr-2"></span>Freelancer License</a> 
                        </div>
                        <div class="col-12 col-lg-6 col-xl-4 mb-5">
                            <div class="card border-light rounded-md mb-3 px-2">
                                <div class="card-header bg-white border-light p-4">
                                    <div class="d-flex mb-3"> <span class="h5 mb-0">$</span> <span class="price display-2 mb-0 text-primary">129</span> </div>
                                    <h3 class="h4 mb-3 text-black">Company</h3>
                                    <p class="font-weight-normal font-small mb-0">Relevant for multiple users and extended support.</p>
                                </div>
                                <div class="card-body py-4">
                                    <ul class="list-group simple-list">
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Full documentation</li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Domains: <strong>Unlimited</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Team size: <strong>1-5 developers</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Premium support: <strong>12 months</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Free updates: <strong>12 months</strong></li>
                                    </ul>
                                </div>
                                <div class="card-footer bg-white border-0 pt-0 px-4 pb-4"><a href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard#pricing" target="_blank" class="btn btn-block btn-primary rounded animate-up-2"> Buy now <span class="icon icon-xs ml-3"></span> </a> </div>
                            </div> 
                            <a href="https://themesberg.com/licensing#company" target="_blank" data-toggle="tooltip" data-placement="bottom" title="" class="font-small text-gray text-center d-block mt-4" data-original-title="Something unclear? Click to read the full Freelancer license."><span class="fas fa-balance-scale mr-2"></span>Company License</a> 
                        </div>
                        <div class="col-12 col-lg-6 col-xl-4 mb-5">
                            <div class="card border-light rounded-md mb-3 px-2">
                                <div class="card-header bg-white border-light p-4">
                                    <div class="d-flex mb-3"> <span class="h5 mb-0">$</span> <span class="price display-2 mb-0 text-primary">499</span> </div>
                                    <h3 class="h4 mb-3 text-black">Enterprise</h3>
                                    <p class="font-weight-normal font-small mb-0">Best for large scale uses and extended redistribution rights.</p>
                                </div>
                                <div class="card-body py-4">
                                    <ul class="list-group simple-list">
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Full documentation</li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Domains: <strong>Unlimited</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Team size: <strong>Unlimited</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Premium support: <strong>24 months</strong></li>
                                        <li class="list-group-item font-weight-normal border-0"><span class="icon-success mr-2"><span class="fas fa-check"></span></span>Free updates: <strong>12 months</strong></li>
                                    </ul>
                                </div>
                                <div class="card-footer bg-white border-0 pt-0 px-4 pb-4"><a href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard#pricing" target="_blank" class="btn btn-block btn-primary rounded animate-up-2"> Buy now <span class="icon icon-xs ml-3"></span> </a> </div>
                            </div> 
                            <a href="https://themesberg.com/licensing#enterprise" target="_blank" data-toggle="tooltip" data-placement="bottom" title="" class="font-small text-gray text-center d-block mt-4" data-original-title="Something unclear? Click to read the full Freelancer license."><span class="fas fa-balance-scale mr-2"></span>Enterprise License</a> 
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer py-6 bg-primary text-white">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <img class="navbar-brand-dark mb-4" height="35" src="./assets/img/brand/light.svg" alt="Logo light">
                <p>Volt is a Premium Bootstrap 5 Admin Dashboard bringing together beautiful UI/UX design and functional elements.</p>
                <ul class="social-buttons mb-5 mb-lg-0">
                    <li>
                        <a href="https://twitter.com/themesberg" aria-label="twitter social link" class="icon-white mr-2">
                            <span class="fab fa-twitter"></span>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.facebook.com/themesberg/" class="icon-white mr-2" aria-label="facebook social link">
                            <span class="fab fa-facebook"></span>
                        </a>
                    </li>
                    <li>
                        <a href="https://github.com/themesberg" aria-label="github social link" class="icon-white mr-2">
                            <span class="fab fa-github"></span>
                        </a>
                    </li>
                    <li>
                        <a href="https://dribbble.com/themesberg" class="icon-white" aria-label="dribbble social link" >
                            <span class="fab fa-dribbble"></span>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md-2 mb-5 mb-lg-0">
                <span class="h5">Themesberg</span>
                <ul class="links-vertical mt-2">
                    <li><a target="_blank" href="https://themesberg.com/blog">Blog</a></li>
                    <li><a target="_blank" href="https://themesberg.com/products">Products</a></li>
                    <li><a target="_blank" href="https://themesberg.com/about">About Us</a></li>
                    <li><a target="_blank" href="https://themesberg.com/contact">Contact Us</a></li>
                </ul>
            </div>
            <div class="col-6 col-md-2 mb-5 mb-lg-0">
                <span class="h5">Other</span>
                <ul class="links-vertical mt-2">
                    <li><a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/getting-started/quick-start/" target="_blank">Docs
                            <span class="badge badge-sm bg-secondary text-dark ml-2">v1.0</span></a></li>
                    <li><a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/getting-started/changelog/" target="_blank">Changelog</a></li>
                    <li><a target="_blank" href="https://themesberg.com/licensing">License</a>
                    </li>
                    <li><a target="_blank" href="https://themesberg.com/contact">Support</a></li>
                </ul>
            </div>
            <div class="col-12 col-md-4 mb-5 mb-lg-0">
                <span class="h5 mb-3 d-block">Subscribe</span>
                <form action="#">
                    <div class="form-row mb-2">
                        <div class="col-12">
                            <input type="email" class="form-control mb-2" placeholder="example@company.com" name="email" aria-label="Subscribe form" required>
                        </div>
                        <div class="col-12">
                            <button type="submit" class="btn btn-secondary text-dark shadow-soft btn-block" data-loading-text="Sending">
                                <span>Subscribe</span>
                            </button>
                        </div>
                    </div>
                </form>
                <p class="text-muted font-small m-0">We’ll never share your details. See our <a class="text-white" href="#">Privacy Policy</a></p>
            </div>
        </div>
        <hr class="bg-gray my-5">
        <div class="row">
            <div class="col mb-md-0">
                <a href="https://themesberg.com" target="_blank" class="d-flex justify-content-center">
                    <img src="./assets/img/themesberg.svg" height="25" class="mb-3" alt="Themesberg Logo">
                </a>
            <div class="d-flex text-center justify-content-center align-items-center" role="contentinfo">
                <p class="font-weight-normal font-small mb-0">Copyright © Themesberg 2019-<span class="current-year">2020</span>. All rights reserved.</p>
                </div>
            </div>
        </div>
    </div>
</footer>

    <!-- Core -->
<script src="./vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="./vendor/bootstrap/dist/js/bootstrap.min.js"></script>

<!-- Vendor JS -->
<script src="./vendor/onscreen/dist/on-screen.umd.min.js"></script>

<!-- Slider -->
<script src="./vendor/nouislider/distribute/nouislider.min.js"></script>

<!-- Jarallax -->
<script src="./vendor/jarallax/dist/jarallax.min.js"></script>

<!-- Smooth scroll -->
<script src="./vendor/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>

<!-- Count up -->
<script src="./vendor/countup.js/dist/countUp.umd.js"></script>

<!-- Charts -->
<script src="./vendor/chartist/dist/chartist.min.js"></script>
<script src="./vendor/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>

<!-- Datepicker -->
<script src="./vendor/vanillajs-datepicker/dist/js/datepicker.min.js"></script>

<!-- DataTables -->
<script src="./vendor/simple-datatables/dist/umd/simple-datatables.js"></script>

<!-- Sweet Alerts 2 -->
<script src="./vendor/sweetalert2/dist/sweetalert2.all.min.js"></script>

<!-- Moment JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.27.0/moment.min.js"></script>

<!-- Vanilla JS Datepicker -->
<script src="./vendor/vanillajs-datepicker/dist/js/datepicker.min.js"></script>

<!-- Full Calendar -->
<script src="./vendor/fullcalendar/main.min.js"></script>

<!-- Dropzone -->
<script src="./vendor/dropzone/dist/min/dropzone.min.js"></script>

<!-- Choices.js -->
<script src="./vendor/choices.js/public/assets/scripts/choices.min.js"></script>

<!-- Notyf -->
<script src="./vendor/notyf/notyf.min.js"></script>

<!-- Mapbox & Leaflet.js -->
<script src="./vendor/leaflet/dist/leaflet.js"></script>

<!-- SVG Map -->
<script src="./vendor/svgmap/dist/svgMap.min.js"></script>

<!-- Simplebar -->
<script src="./vendor/simplebar/dist/simplebar.min.js"></script>

<!-- Github buttons -->
<script async defer src="https://buttons.github.io/buttons.js"></script>

<!-- Volt JS -->
<script src="./assets/js/volt.js"></script>

</body>

</html>